Skip to main content
DELETE
Delete knowledge articles

Authorizations

Authorization
string
header
required

API token with sk-de- prefix. Created in the Decimal dashboard under Settings → API Tokens.

Query Parameters

source
string

Only articles from this source.

status
enum<string>

Only articles with this status.

Available options:
published,
in_review
tag
string

Only articles with this tag.

Response

Articles deleted.

deleted_count
integer
required
has_more
boolean
required

More articles match the filters. Repeat the request to delete them.